/* banner css start */
.banner {
  height: 603px;
  overflow: hidden; }
  .banner .carousole-data {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%); }
    .banner .carousole-data h2 {
      font-size: 50px;
      color: #fff;
      margin-bottom: 13px;
      margin-top: 38px;
      font-family: gill-sans-bold;
      word-spacing: 9px;
      letter-spacing: 1px; }
    .banner .carousole-data span {
      color: #fff;
      font-size: 22px;
      margin-bottom: 26px; }
    .banner .carousole-data .btn-orange {
      max-width: 144px;
      margin: 0px auto; }
  .banner .carousel-indicators {
    margin-bottom: 0px;
    width: 100%;
    display: inline-block;
    left: 0px;
    margin: 0px;
    text-align: right;
    bottom: 45px;
    padding-right: 9%; }
    .banner .carousel-indicators li {
      display: inline-block;
      width: 10px;
      height: 10px;
      border-radius: 50%;
      border: 0px !important; }

/* banner css end */
/* about css start */
.about {
  padding-top: 60px;
  background: #fafafa; }
  .about .about-content {
    margin-left: 67px;
    margin-top: -71px; }
    .about .about-content p {
      font-size: 15px;
      padding-right: 80px;
      line-height: 26px;
      margin-bottom: 12px;
      color: #6c7076; }

/* about css end */
/* our team css start */
.our-team {
  background: #fafafa;
  padding-bottom: 53px; }
  .our-team .container {
    max-width: 1189px; }
  .our-team h3 {
    padding-top: 62px;
    margin-bottom: 57px;
    padding-right: 5px;
    word-spacing: 2px;
    letter-spacing: 2px;
    color: #111111; }
  .our-team .memmber-box {
    width: 100%;
    height: 454px;
    margin-left: -15px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff;
    box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.19);
    border-radius: 7.7px;
    margin-bottom: 50px; }
    .our-team .memmber-box .member-image {
      width: 270px;
      margin: -31px auto 42px;
      border: 1px solid #ccc;
      border-radius: 50%; }
    .our-team .memmber-box strong {
      font-size: 24px;
      color: #959595;
      font-weight: normal; }
  .our-team .owl-dots {
    text-align: center; }
    .our-team .owl-dots button {
      width: 20px;
      height: 9px;
      background: #cfcfcf !important;
      margin-right: 10px;
      border-radius: 4.5px; }
      .our-team .owl-dots button.active {
        background: #1a63bd !important; }

/* our team css end */

/*# sourceMappingURL=home.css.map */
